<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.CDB_ALLDB Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, Berkeley DB Concurrent Data Store applications will perform locking on an environment-wide basis rather than on a per-database basis.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public bool CDB_ALLDB

Visual Basic (Declaration)

    Public CDB_ALLDB As Boolean

Visual C++

    public:
    bool CDB_ALLDB

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace